==========
Containers
==========

This details the default containers that come with sloth.

The following containers are available in :mod:`sloth.annotations.container`:

.. automodule:: sloth.annotations.container
.. autoclass:: AnnotationContainer
    :members:

.. autoclass:: JsonContainer
    :members:

.. autoclass:: YamlContainer
    :members:

.. autoclass:: PickleContainer
    :members:

.. autoclass:: FeretContainer
    :members:
